/*--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
@font-face {
    font-family: 'Rancho-Regular';
    src:url(../fonts/Rancho-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'OpenSans-Regular';
    src:url(../fonts/OpenSans-Regular.ttf) format('truetype');
}
.header-top {
    margin-top: 1em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    font-family: 'Great Vibes', cursive;
}
.navbar-brand {
    float: left;
	margin-left: 0.8em;
}
.navbar {
    border-radius: 0px;
}
.navbar-nav {
    float: right;
    margin: 0;
}
.navbar-default {
    background: none!important;
    border: none!important;
}
.top-menu ul li {
    display: inline-block;
    margin: 0.8em 1em;
}
.navbar-brand h1 a {
    text-decoration: none;
	color:#fff;
	font-size: 1.1em;
    font-family: 'Great Vibes', cursive;
    text-transform: none;
    letter-spacing: 2px;
	line-height: .5em;

}
.navbar-default .navbar-nav > li > a {
    color: #fff;
	font-family: 'Rancho-Regular';
    font-size: 1.7em;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: rgba(128, 0, 0, 0.43);
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: rgba(240, 204, 132, 0.83);
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #800000
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0;
    border: 1px solid transparent;
}
.navbar-brand {
    float: left;
    height: 0px;
    padding: 0px 15px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: rgba(255, 255, 192, 0.43);
}
.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
	color: #000;
	font-family: 'Rancho-Regular';
	font-size: 1.4em;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0px;
}
.dropdown-menu {
    min-width: 150px;
    padding: 0px 0;
    border: 1px solid #fff;
}
.navbar-default {
    	padding: 1.2em 0;
}
.navbar-collapse {
    max-height: 340px;
    padding-right: 0px;
     padding-left: 0px; 
}
.header{
	background:url(../images/banner1.jpg) no-repeat 0px 0px;
	background-size:cover;
   -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
	min-height:764px;
	padding-bottom: 4em;
}
.slider {
	position: relative;
	text-align: center;
	width: 100%;
    margin: 20em 0 0;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }
.rslides h3{
    color: #fff;
    font-size: 4em;
    text-transform: none;
	font-family: 'Rancho-Regular';
	
}
.rslides h3 span {
    color: #fff;
    background-color: rgba(249, 255, 247, 0.42);
    padding: .5em;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }
.callbacks_tabs a:after {
	content: "\f111";
	font-size: 0;
	font-family: FontAwesome;
	visibility: visible;
	display: block;
	height: 8px;
	width: 8px;
	display: inline-block;
	border: 2px solid #fff;
	border-radius:50%;
	background:#fff;
}
.callbacks_here a:after{
	border: 2px solid #FFF;
	background:transparent;
}
.callbacks_tabs a{
	visibility:hidden;
}
.callbacks_tabs li{
	display:inline-block;
}
ul.callbacks_tabs.callbacks1_tabs {
	position: absolute;
	bottom: 29px;
	z-index: 999;
	left: 46%;
	display: none;
}
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 73%;
	left: 15%;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  margin-top: -45px;
  }
.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 15%;
 }
.Welcome-section {
    padding: 4em 0;
    text-align: center;
}
.Welcome-section h2 {
    font-size: 3.5em;
    text-transform: none;
    font-family: 'Rancho-Regular';
    color: #222;
}
.Welcome-grids {
    margin-top: 3em;
}
.welcome-grid h4 {
    font-size: 1.5em;
    text-transform: none;
    padding: 0.5em 0 0.4em;
    color: #222;
}
.welcome-grid1 {
    border: 7px solid#fff;
}
.welcome-grid1:hover {
    border: 7px solid#dfb15a
}
.welcome-grid p {
    font-size: 1em;
    line-height: 1.8em;
    color: #777;
}
.features {
    text-align: center;
    padding: 4em 0;
	background:#eee;
}
.feature {
    background: #fff;
    border: 1px solid #E9E9E9;
}
.features h3 {
   font-size: 3.5em;
    text-transform: none;
    font-family: 'Rancho-Regular';
    color: #222;
}
.feature2 p {
    font-size: 1em;
    line-height: 1.8em;
    color: #777;
    border-top: 5px solid #F2F2F2;
    padding: 1.5em;
}
.feature1 h4 {
    font-size: 1.5em;
    color: #222;
    padding: 1em 0 0.5em;
	text-transform: none;
}
span.glyphicon.glyphicon-user,span.glyphicon.glyphicon-camera,span.glyphicon.glyphicon-calendar,span.glyphicon.glyphicon-gift {
    border-radius: 4em;
    font-size: 2em;
    -webkit-border-radius: 4em;
    -moz-border-radius: 4em;
    -o-border-radius: 4em;
    border: 5px solid #FFF;
    box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
    -webkit-box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
    -moz-box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
    -o-box-shadow: 0px 0px 10px rgba(119, 119, 119, 0.25);
    display: inline-block;
    padding: 32px;
    background: #5ab645;
    background: -moz-linear-gradient(top, #03bcfd 0%, #019bd1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5ab645), color-stop(100%,#5ab645));
    background: -webkit-linear-gradient(top, #5ab645 0%,#5ab645 100%);
    background: -o-linear-gradient(top, #03bcfd 0%,#019bd1 100%);
    background: -ms-linear-gradient(top, #03bcfd 0%,#019bd1 100%);
    background: linear-gradient(to bottom, #5ab645 0%,#5ab645 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03bcfd', endColorstr='#019bd1',GradientType=0 );
    cursor: pointer;
    transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    color: #fff;
}
span.glyphicon.glyphicon-user:hover {
    background-color: #222;
    background-image: -moz-linear-gradient(top,#222,#222);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#222),to(#222));
    background-image: -webkit-linear-gradient(top,#222,#222);
    background-image: -o-linear-gradient(top,#222,#222);
    background-image: linear-gradient(to bottom,#222,#222);
    background-repeat: repeat-x;
	
}
span.glyphicon.glyphicon-camera:hover{
 background-color: #222;
    background-image: -moz-linear-gradient(top,#222,#222);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#222),to(#222));
    background-image: -webkit-linear-gradient(top,#222,#222);
    background-image: -o-linear-gradient(top,#222,#222);
    background-image: linear-gradient(to bottom,#222,#222);
    background-repeat: repeat-x;
}
span.glyphicon.glyphicon-calendar:hover{
 background-color: #222;
    background-image: -moz-linear-gradient(top,#222,#222);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#222),to(#222));
    background-image: -webkit-linear-gradient(top,#222,#222);
    background-image: -o-linear-gradient(top,#222,#222);
    background-image: linear-gradient(to bottom,#222,#222);
    background-repeat: repeat-x;
}
span.glyphicon.glyphicon-gift:hover{
 background-color: #222;
    background-image: -moz-linear-gradient(top,#222,#222);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#222),to(#222));
    background-image: -webkit-linear-gradient(top,#222,#222);
    background-image: -o-linear-gradient(top,#222,#222);
    background-image: linear-gradient(to bottom,#222,#222);
    background-repeat: repeat-x;
}
.features-grids {
    margin-top: 3em;
}
.feature1 {
    padding: 1.5em;
}
/*-- slider --*/
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
    overflow: hidden;
    margin-top: 0;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
}
ul#flexiselDemo1 li a{
	text-decoration:none;
	display:block;
}
ul#flexiselDemo1 li a h4{
	text-align: left;
    padding-left: 14px;
	color:#478D06;
	font-family: 'Rancho-Regular';
	font-size:1.2em;
	margin-top:0.5em;
}
ul#flexiselDemo1 li a h4:hover{
	color: #DBC585;
}
.nbs-flexisel-item > a img {	
	cursor: auto;
    position: relative;
    width: 100%;
    margin: 0;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	width: 45px;
	height: 45px;
	position: absolute;
	cursor: pointer;
	z-index: 100;
	margin-top:0em;
}
.nbs-flexisel-nav-left {
    left: 0;
    background: url(../images/img-sprite-left-right.png) no-repeat 0px 0px;
}
.nbs-flexisel-nav-right {
	right: 0px;
	background: url(../images/img-sprite-left-right.png) no-repeat -54px 0px;
}
.most-popular {
    padding: 4em 0;
}
.popular-grid h3,.popular-grid1 h3  {
    font-size: 3.5em;
    text-transform: none;
    font-family: 'Rancho-Regular';
    color: #222;
}
.popular-grid ul li a {
    font-size: 0.95em;
    line-height: 2em;
    color: #777;
	text-decoration: none;
	  margin-top: 2em;
	padding: 6px 24px;
    background: url(../images/list-arrow.png) no-repeat 0px 10px;
}
.popular-grid ul {
    margin-top: 2em;
	list-style: none;
}
.popular-grid1 p {
    font-size: 1em;
    line-height: 1.8em;
    color: #777;
    margin: 2em 0;
	background: url(../images/quote.png) no-repeat 0px 0px;
	padding-left: 3em;
}
.popular-grid1 h4 a {
    font-size: 0.9em;
    text-decoration: none;
    color: #222;
    text-transform: uppercase;
	padding-left: 3em;
}
.popular-grid ul li a:hover {
    color: #5ab645
}
.touch-section {
    padding: 4em 0;
    text-align: center;
    background-color: #eee;
}
.touch-grids {
    margin-top: 3em;
}
.touch-grid h4 {
    font-size: 1.5em;
    color: #222;
    text-transform: none;
}
.touch-section h3 {
    font-size: 3.5em;
    text-transform: none;
    font-family: 'Rancho-Regular';
    color: #222;
}
.touch-grid h5 {
    font-size: 1.1em;
    padding: 1em 0;
    color: #222;
}
.touch-grid p {
    font-size: 1em;
    line-height: 1.8em;
    color: #777;
}
.touch-grid p a {
    text-decoration: none;
    color: #777;
}
.footer-section{
	padding:2em 0;
	text-align:center;
	background: #d1b168
}
.footer-top p {
	font-size: 0.9em;
	color: #fff;
	font-weight: 400;
}
.footer-top  a {
	font-size: 1em;
	color:#fff;
	font-weight: 400;
	text-transform: none;
}
.footer-top a:hover {
	color: #fff;
}
.footer-top a {
	margin: 0 0.3em
}
			/**responsive**/
@media (max-width:1440px){
.slider {
    margin: 18em 0 0;
}
.header {
    min-height: 679px;
}
}
@media (max-width:1366px){
.header {
    min-height: 652px;
}
.slider {
    margin: 16em 0 0;
}
}
@media (max-width:1280px){
.header {
    min-height: 602px;
}
.slider {
    margin: 14em 0 0;
}
}
@media (max-width:1080px){
.header {
    min-height: 486px;
}
.slider {
    margin: 12em 0 0;
}
.rslides h3 {
    font-size: 3.5em;
}
.Welcome-section h2,.about-section h2,.services-main h2,.room-section h2 ,.gallery-info h2,h2.type,.contact h2{
    font-size: 3em;
}
.welcome-grid h4,.feature1 h4,.touch-grid h4 ,.choose-grid h4,.team-grid h4,.offer-grid h4,.offer-grid1 h4,.serv-text h4,.packages-grid h4,.room-grid1 h4{
    font-size: 1.4em;
}
.welcome-grid p,.feature2 p,.popular-grid1 p,.touch-grid p,.about-section p,.choose-grid p,.team-grid p,.offer-grid p,.serv-text p,.packages-grid p,.room-grid1 p,.contact-left p {
    font-size: 0.965em;
}
.features h3,.popular-grid h3, .popular-grid1 h3,.touch-section h3,.why-choose h3,.ourteam h3,.whatweoffer h3,.packages-section h3 {
    font-size: 3em;
}
.about-section h5 {
    font-size: 1.1em;
}
.contact-right h5 {
    font-size: 0.96em;
}
.google-map iframe {
    min-height: 350px;
}
}
@media (max-width:991px){
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}
.navbar-brand h1 a {
    font-size: 1.4em;
}
.navbar-default .navbar-nav > li > a {
    font-size: 1.3em;
}
.header {
    min-height: 363px;
}
.slider {
    margin: 8em 0 0;
}
.rslides h3 {
    font-size: 3em;
}
.Welcome-section,.features,.touch-section,.about-section,.ourteam,.whatweoffer ,.services,.packages-section,.room-section,.gallery-top,.typography,.contact,.why-choose,.most-popular{
    padding: 3em 0;
}
.welcome-grid {
    float: left;
    width: 33.3%;
}
.welcome-grid h4, .feature1 h4, .touch-grid h4, .choose-grid h4, .team-grid h4, .offer-grid h4, .offer-grid1 h4, .serv-text h4, .packages-grid h4, .room-grid1 h4 {
    font-size: 1.3em;
}
.welcome-grid p, .feature2 p, .popular-grid1 p, .touch-grid p, .about-section p, .choose-grid p, .team-grid p, .offer-grid p, .serv-text p, .packages-grid p, .room-grid1 p, .contact-left p {
    font-size: 0.95em;
}
.Welcome-section h2, .about-section h2, .services-main h2, .room-section h2, .gallery-info h2, h2.type, .contact h2 {
    font-size: 2.7em;
}
.features h3, .popular-grid h3, .popular-grid1 h3, .touch-section h3, .why-choose h3, .ourteam h3, .whatweoffer h3,.packages-section h3 {
    font-size: 2.7em;
}
.popular-grid ul li a {
    font-size: 0.85em;
}
.feature-grid {
    float: left;
    width: 50%;
}
.feature-grid:nth-child(3) {
    margin-top: 1em;
}
.feature-grid:nth-child(4) {
    margin-top: 1em;
}
span.glyphicon.glyphicon-user, span.glyphicon.glyphicon-camera, span.glyphicon.glyphicon-calendar, span.glyphicon.glyphicon-gift {
   padding: 25px;
}

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    margin-top: 1.5em;
}
.popular-grid {
    float: left;
    width: 41%
}
.popular-grid1 {
    float: left;
    width: 59%;
}
.popular-grid1 h4 a {
    font-size: 0.85em;
}
.touch-grid {
    float: left;
    width: 33.3%;
}
.touch-grid h5 {
    font-size: 1em;
}
.about-section h5 {
    font-size: 1em;
}
.choose-grid {
    float: left;
    width: 33.3%;
}
.team-grid {
    float: left;
    width: 25%;
}
.offer-grid {
    float: left;
    width: 60%;
}
.offer-grid1 {
    float: left;
    width: 40%;
}
.serv-img {
    float: left;
    width: 40%;
}
.serv-text {
    float: left;
    width: 60%;
}
.services-grid {
    margin: 0em 0em 1.5em 0em;
}
.room-grid {
    float: left;
    width: 40%;
}
.room-grid1 {
    float: left;
    width: 60%;
}
.gallery-grid {
    float: left;
    width: 25%;
}
.contact-left {
    float: left;
    width: 50%;
}
.contact-right {
    float: left;
    width: 50%;
}
.contact-right input[type="text"],.contact-right textarea {
    padding: 6px 10px;
}
.contact-right input[type="submit"] {
    font-size: 0.95em;
}
.google-map iframe {
    min-height: 310px;
}
}
@media (max-width:640px){
.navbar-nav {
    float: none;
    margin: 0;
    width: 100%;
    text-align: center;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #800000;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #5ab645;
}
.navbar-default .navbar-toggle {
    border-color: #800000;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: #5ab645;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #5ab645;
}
.navbar-toggle {
     background-color: #5ab645;
}
.header-top {
    padding: 1em 0;
}
.navbar-brand {
    padding: 0px 0px;
}
.navbar-default {
    padding: .5em 0;
}
.slider {
    margin: 4.5em 0 0 0;
 }
.navbar-brand h1 a {
    font-size: 1.3em;
}
.rslides h3 {
    font-size: 2.7em;
}
.header {
    min-height: 301px;
}
.navbar-collapse {
    max-height: 387px;
}
.header-top {
    padding: .5em 0;
}
.Welcome-section h2, .about-section h2, .services-main h2, .room-section h2, .gallery-info h2, h2.type, .contact h2 {
    font-size: 2.5em;
}
.welcome-grid h4, .feature1 h4, .touch-grid h4, .choose-grid h4, .team-grid h4, .offer-grid h4, .offer-grid1 h4, .serv-text h4, .packages-grid h4, .room-grid1 h4 {
    font-size: 1.2em;
}
.features h3, .popular-grid h3, .popular-grid1 h3, .touch-section h3, .why-choose h3, .ourteam h3, .whatweoffer h3, .packages-section h3 {
    font-size: 2.5em;
}
.head-top {
    padding-bottom: 0em;
}
.welcome-grid1:hover {
    border: 3px solid#5ab645;
}
.welcome-grid1 {
    border: 3px solid#fff;
}
.Welcome-grids,.features-grids,.touch-grids ,.choose-grids,.team-grids,.offer-grids,.packages-grids,.gallery-grids-top,.google-map,.room-grids{
    margin-top: 2em;
}
.touch-grid {
    width: 100%;
    text-align: left;
}
.touch-grid:nth-child(2) {
    margin: 1em 0;
}
.touch-grid h5 {
    font-size: 0.95em;
}
.about-section h5 {
    font-size: 0.95em;
}
.team-grid {
    float: left;
    width: 50%;
}
.team-grid:nth-child(3) {
    margin-top: 1em;
}
.team-grid:nth-child(4) {
    margin-top: 1em;
}
.offer-grid {
    width: 100%;
	margin-bottom: 1em;
}
.offer-grid1 {
    width: 100%;
}
.services1 {
    margin: 2em 0;
}
.packages-grid {
    float: left;
    width: 50%;
}
.packages-grid1:hover {
    border: 3px solid#5ab645;
}
.packages-grid1 {
    border: 3px solid#fff;
}
.packages-grid:nth-child(3) {
    margin-top: 1em;
}
.packages-grid:nth-child(4) {
    margin-top: 1em;
}
.gallery-grid {
    float: left;
    width: 50%;
    margin-bottom: 2em;
}
.contact-right input[type="submit"] {
    font-size: 0.92em;
    width: 25%;
}
.google-map iframe {
    min-height: 280px;
}
}
@media (max-width:480px){
.header {
    background: url(../images/banner1.jpg) no-repeat -130px 0px;
    background-size: cover;
}
.navbar-brand h1 a {
    font-size: 1.1em;
}
.rslides h3 {
    font-size: 2.5em;
}
.Welcome-section, .features, .touch-section, .about-section, .ourteam, .whatweoffer, .services, .packages-section, .room-section, .gallery-top, .typography, .contact, .why-choose, .most-popular {
    padding: 2em 0;
}
.welcome-grid p, .feature2 p, .popular-grid1 p, .touch-grid p, .about-section p, .choose-grid p, .team-grid p, .offer-grid p, .serv-text p, .packages-grid p, .room-grid1 p, .contact-left p {
    font-size: 0.92em;
}
.Welcome-section h2, .about-section h2, .services-main h2, .room-section h2, .gallery-info h2, h2.type, .contact h2 {
    font-size: 2.2em;
}
.features h3, .popular-grid h3, .popular-grid1 h3, .touch-section h3, .why-choose h3, .ourteam h3, .whatweoffer h3, .packages-section h3 {
    font-size: 2.2em;
}
.welcome-grid {
    width: 100%;
}
.welcome-grid:nth-child(2) {
    margin: 1em 0;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    margin-top: 7.5em;
}
.popular-grid {
    width: 100%;
}
.popular-grid1 {
    width: 100%;
    margin-top: 1em;
}
.popular-grid1 h4 a {
    font-size: 0.75em;
}
.head-top {
    background-size: cover;
    background: url(../images/banner1.jpg) no-repeat 0px 0px;
}
.about-section h5 {
    font-size: 0.9em;
    line-height: 1.58em;
}
.choose-grid {
    width: 100%;
}
.choose-grid:nth-child(2) {
    margin: 1em 0;
}
.services-grid {
    padding: 0px;
}
.room-grid {
    width: 100%;
}
.room-grid1 {
    width: 100%;
 margin-top: 1em;
}
.google-map iframe {
    min-height: 250px;
}
.contact-left {
    width: 100%;
}
.contact-right {
    width: 100%;
 margin-top: 1em;
}
.contact-right input[type="text"], .contact-right textarea {
    padding: 4px 10px;
}
.contact-right input[type="submit"] {
    font-size: 0.9em;
    width: 20%;
}
}
@media (max-width:320px){
.header-top {
    padding: 0;
}
.rslides h3 {
    font-size: 2.1em;
}
.nav > li > a {
    padding: 6px 10px;
}
.header {
    background: url(../images/banner1.jpg) no-repeat -200px 0px;
    background-size: cover;
	    min-height: 260px;
}
.slider {
    margin: 4em 0 0 0;
    width: 100%;
}
.welcome-grid {
    padding: 0;
}
.feature-grid {
    padding: 0;
}
.Welcome-section, .features, .touch-section, .about-section, .ourteam, .whatweoffer, .services, .packages-section, .room-section, .gallery-top, .typography, .contact, .why-choose, .most-popular {
    padding: 1em 0;
}
.Welcome-grids, .features-grids, .touch-grids, .choose-grids, .team-grids, .offer-grids, .packages-grids, .gallery-grids-top, .google-map,.room-grids {
    margin-top: 1em;
}
.Welcome-section h2, .about-section h2, .services-main h2, .room-section h2, .gallery-info h2, h2.type, .contact h2 {
    font-size: 2em;
}
.features h3, .popular-grid h3, .popular-grid1 h3, .touch-section h3, .why-choose h3, .ourteam h3, .whatweoffer h3, .packages-section h3 {
    font-size: 2em;
}
.feature-grid {
    width: 100%;
}
.feature-grid:nth-child(2) {
    margin-top: 1em;
}
.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    margin-top: 5.5em;
}
.popular-grid {
    padding: 0;
}
.popular-grid1 {
    padding: 0;
}
.popular-grid ul {
    margin-top: 1em;
}
.footer-section {
    padding: 1em 0;
}
.head-top {
    background-size: cover;
    background: url(../images/banner1.jpg) no-repeat 0px 0px;
	    min-height: 100px !important;
}
.team-grid {
    width: 100%;
	padding:0;
}
.choose-grid {
    padding: 0;
}
.team-grid:nth-child(2) {
    margin-top: 1em;
}
.offer-grid {
    padding: 0;
}
.offer-grid1 {
    padding: 0;
}
.serv-img {
    width: 100%;
	padding: 0;
}
.serv-text {
    width: 100%;
    margin-top: 1em;
    padding: 0;
}
.room-grid1 {
    padding: 0;
}
.room-grid {
    padding: 0;
}
.gallery-grid {
    float: none;
    width: 100%;
    margin-bottom: 1em;
    padding: 0;
}
.contact-left {
    padding: 0;
}
.contact-right {
    padding: 0;
}
.contact-right input[type="submit"] {
    font-size: 0.9em;
    width: 24%;
}
}